%define name MayaVi
%define version 1.5
%define release 1

Summary: The MayaVi Data Visualizer
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{name}-%{version}.tar.bz2
Patch:   surface.patch
License: BSD
Group: Development/Libraries
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
Prefix: %{_prefix}
BuildArch: noarch
Vendor: Prabhu Ramachandran <prabhu_r@users.sf.net>
Url: http://mayavi.sourceforge.net

%description
A powerful scientific data visualizer for Python

%prep
%setup
%patch -p1

%build
python setup.py build

%install
python setup.py install --root=$RPM_BUILD_ROOT --record=INSTALLED_FILES

%clean
rm -rf $RPM_BUILD_ROOT

%files
#-f INSTALLED_FILES
%defattr(-,root,root)
/*
